a:link, a:active, a:visited{
	color: #004CBF;
	font-size: 10pt; 
	text-decoration: underline;
	font-family:  Verdana, Helvetica, sans-serif;
	}

a:hover{
	color: #000000;
	font-size: 10pt;
	text-decoration: underline;
	font-family:  Verdana, Helvetica, sans-serif;
	}

td {
color: #000000;
font-size: 10pt;
font-weight: normal;
font-family: Verdana, Helvetica, sans-serif;} 

h1 { font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 30; color: #2C2C2C; line-height: 20pt; letter-spacing:-0.08em;}
h2 { font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 16; color: #F80B00; line-height: 16pt;}
h3 { font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 15; color: #555555; line-height: 14pt;}
h4 { font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 22; color: #F80B00; line-height: 16pt;}


.tiuloLogin    {font-family: Arial, Helvetica, sans-serif; font-weight: 700; font-size:1.7em; color: #3E2A07; line-height: 17pt;}
#comentarioTopico  {font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 9pt; color: #898989; line-height: 13pt;}
#textoTopico  {font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 10pt; color: #4E4949; line-height: 16pt;}


.boxForm {
	border: 4px solid #E2E2E2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	max-width:370px;
}

.boxContent {
	border: 1px solid #CCCCCC;	
	max-width:998px;
}

.boxInfoSuccess {
	border: 1px solid #9ADF8F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	max-width:998px;
}

.boxInfoError {
	border: 1px solid #DF8F8F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	max-width:998px;
}

.boxInfoWarning {
	border: 1px solid #E6DB55;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	max-width:998px;
}

.boxInfo {
	border: 1px solid #A2B4EE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	max-width:998px;
}